Bug 16976 - povray RPM missing povuser.txt documentation
povray RPM missing povuser.txt documentation
Product: Red Hat Powertools
Classification: Retired
Component: povray (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Powers
Depends On:
  Show dependency treegraph
Reported: 2000-08-25 19:16 EDT by Need Real Name
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-11-07 11:02:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-08-25 19:16:57 EDT
The file povuser.txt, which contains the text version of the POV-Ray user
documentation and is distributed with the official version of POV-Ray, is
missing from the povray RPM on the Power Tools CD.  This file describes the
scene description language; the manual page (which you do distribute) does
not much more than describe the command-line options.
Comment 1 Tim Powers 2000-08-28 11:46:32 EDT
Thanks for the heads up. I'll fix this for the next release.
Comment 2 Tim Powers 2000-11-07 11:01:54 EST
I have rebuilt the package and it should show up in rawhide the next time
rawhide is updated. The requested (missing) documentation is now included.


Note You need to log in before you can comment on or make changes to this bug.